1 Reply Latest reply on Dec 28, 2003 9:20 PM by Jon Barnett

    Jboss 3.2.3 on J2SE 1.4.2

    greensfield Newbie

       

      "greensfield" wrote:

      I am running J2SE 1.4.2 and want to try JBoss IDE. Is that ok to download and install /jboss/jboss-3.2.3.zip?

      Thank you!